/*
Theme Name: Rival Sky Games 2017
Description: Theme for the Rival Sky Games website.
Author: Smart Italics
Author URI: https://smartitalics.com.au/
Template: wp-forge
Version: 4.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, gray, white, one-column, two-columns, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: wp-starter
*/

/*
LiteSpeed Lazy Load Images -------------------------------------
*/

/* PART 1 - Before Lazy Load */
img[data-lazyloaded]{
    opacity: 0;
}

/* PART 2 - Upon Lazy Load */
img.loaded{
    -webkit-transition: opacity .5s linear 0.2s;
    -moz-transition: opacity .5s linear 0.2s;
    transition: opacity .5s linear 0.2s;
    opacity: 1;
}

/*
Misc -------------------------------------------
*/

#header {
    padding: 0.15rem 0;
}

#secondary-sidebar {
    border-top: none;
    background-color: #0e273a;
}

#secondary-sidebar .widget-title {
    color: #CCCCCC;
    font-size: 0.875rem;
    font-weight: 600;
    text-transform: uppercase;
}

.top-bar .menu .active > a, #footer .menu .active > a {
    background-color: #12283b !important;
}

/*
Typography and Core Elements -------------------------------------------
*/

body {
    color: #454545;
    background-color: #0E273A;
    -ms-word-wrap: unset;
    word-wrap: unset;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}

button, input, optgroup, select, textarea {
    font-family: 'Open Sans', sans-serif;
}

article {
    hyphens: unset;
    word-wrap: unset;
}

h1.entry-title-page {
    color: #3F3F3F;
    font-size: 2.5rem;
    font-weight: 600;
}

.entry-content-page h1 {
    color: #3F3F3F;
    font-size: 2.5rem;
    font-weight: 600;
}

.entry-content-page h2 {
    color: #3F3F3F;
    font-size: 2rem;
    font-weight: 600;
    margin-top: 2rem;
}

.entry-content-page h3 {
    color:#3F3F3F;
    font-size:1.8375rem;
    font-weight: 600;
    margin-top: 2rem;
}

.widget-area .widget {
    -moz-hyphens: unset;
    hyphens: unset;
}

.tabs {
    border: none;
}

select {
    border: 1px solid #58B7D4;
    border-radius: 3px;
}

mark {
    background-color: #fff589;
}

/*
Header -------------------------------------------
*/

.header_container {
    color: #FFFFFF;
    background: #58B7D4 url("https://rivalsky.com.au/files/uploads/header-background.svg") no-repeat scroll center bottom;
}

.header_wrap {
    background-color: #58B7D4;
    text-align: right;
    font-size: 0.9rem;
}

.header-text {
    margin-top: 1rem;
    font-style: italic;
}

.header-search {
    float: right;
    margin-top: 0.4rem;
}

.header-search input[type="search"] {
    border: 1px solid #FFFFFF;
    background-color: #58b7d4;
    padding-left: 1.15rem;
}

.header-search ::-webkit-input-placeholder {
    color:#FFFFFF;
    opacity: 1;
} /* chrome/webkit */

.header-search ::-moz-placeholder {
    color:#FFFFFF;
    opacity: 1;
} /* firefox 19+ */

.header-search :-moz-placeholder {
    color:#FFFFFF;
    opacity: 1;
} /* firefox 18- */

.header-search :-ms-input-placeholder {
    color:#FFFFFF;
    opacity: 1;
} /* ie */

.header-search [type="search"]:focus {
    border: 1px solid #FFFFFF;
    background-color: #FFFFFF;
}

.header-currency {
    text-align: left;
    margin-top: 1.2rem;
    margin-left: 2.8rem;
}

.header-currency span {
    margin-top: 0.2rem;
    margin-bottom: 0.35rem;
    float: left;
    font-size: 0.8rem;
    text-align: right;
    margin-right: 0.7rem;
}

.header-currency select {
    border: 1px solid #FFFFFF;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 0.9rem;
    background-color: #58b7d4;
    font-weight: 600;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='32' height='24' viewBox='0 0 32 24'><polygon points='0,0 32,0 16,24' style='fill: rgb%28138, 255, 255%29'></polygon></svg>");
}

.header-currency .widget_wc_aelia_currencyswitcher_widget .currency_button {
    display: inline-block;
    padding: 0.4rem 1rem;
    border: 1px solid;
    border-radius: 3px;
    margin: 0 0.2rem 0 0;
    box-shadow: none;
    border: 1px solid #FFFFFF;
    cursor: pointer;
    transition: all .2s ease-in !important;
}

.header-currency .active {
    background: #FFFFFF;
    color: #58b7d4;
    border: 1px solid #FFFFFF;
}

.header-basket {
	font-weight: 600;
    margin: 0 0 0 2rem;
    border-radius: 3px;
    border: 1px solid #FFFFFF;
    transition: all .2s ease-in !important;
}

.header-basket:hover {
    background-color: #37A1BF;
}

.header-basket a {
	color: #FFFFFF;
    display: block;
    padding: 0.275rem 0.9rem;
}

.header-basket .fa {
	font-size: 2.9rem;
    float: left;
    margin-top: 0.2rem;
}

.visit-basket {
    width: 100%;
    display: block;

}

.header-basket a.cart-customlocation {
    font-size: 1rem;
}

.header-user {
	float: right;
	font-size: 1rem;
	font-weight: 400;
    margin-top: 0.2rem;
}

.header-user a {
    color: #FFFFFF;
    font-weight: 600;
    transition: all .2s ease-in !important;
}

.header-user a:hover {
    text-decoration: underline;
}

.header-user .fa {
	color: #FFFFFF;
    font-size: 1.25rem;
	position: relative;
	top: 2px;
	margin: 0 3px 0 0;
}

.header-icons {
    display: inline-block;
}

.header-icons .fa {
    font-size: 1.75rem;
    position: relative;
    top: 5px;
}

.header-divider {
    width: 1px;
    background: #DEDEDE;
    display: inline-block;
    height: 32px;
    position: relative;
    top: 11px;
    margin: 0 0.6rem
}

/*
Navigation -------------------------------------------
*/

.nav_container {
    background-color: #314F66;
}

.contain-to-grid .top-bar, .top-bar, .top-bar ul, .top-bar ul li, .contain-to-grid, .title-bar {
    background-color: #314F66;
}

.menu > li > a {
    padding: 0.5rem 1rem;
}

.top-bar-left .menu > li.name:hover, .top-bar-right .menu > li.name:hover, .top-bar .menu > li:not(.menu-text) > a:hover, .top-bar .menu > .active:hover {
    background-color: #6E8597;
}

.top-bar .menu > li {
    font-weight: 700;
    font-size: 0.85rem;
}

.top-bar .menu > .active {
    background-color: #314F66;
}

.top-bar ul li a {
    color: #FFFFFF;
}

.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a:hover::after {
    border-color: #FFFFFF transparent transparent;
}

.is-dropdown-submenu {
    border: none;
    min-width: 210px;
}

.menu .current-menu-parent, .menu .current-page-parent, .menu .current-page-ancestor, .menu .current_page_item {
    background-color: #314f66;
}

.menu button {
    background: transparent;
}

.menu button:hover {
    background: transparent;
}

/*
Mobile Navigation, Mobile Header and Off-Canvas -------------------------------------------
*/

.title-bar-left button, .title-bar-right button {
    text-transform: uppercase;
    font-weight: 600;
}

.mobile-logo img {
    height: 42px;
    max-height: 42px;
    display: inline-block;
    margin: 0 0.25rem 0;
}

.position-right.is-transition-push {
    z-index: 999;
}

.js-off-canvas-overlay {
    background: url("/files/themes/wp-starter/img/tap-to-close-bg.png") no-repeat fixed rgba(83, 83, 83, 0.3);
}

.mobile-product-menu {
    font-size: .9rem;
    color: #FFFFFF;
    padding: .1rem 1.45rem .5rem .5rem;
    border-bottom: 1px solid #505050;
}

.mobile-product-menu select {
    border: 1px solid #b6e7f5;
    border-radius: 3px;
    padding-top: 0.4rem;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='32' height='24' viewBox='0 0 32 24'><polygon points='0,0 32,0 16,24' style='fill: rgb%28138, 255, 255%29'></polygon></svg>");
    background-color: #333333;
    color: #b6e7f5;
}

.mobile-search {
    margin: 1.5rem 2rem 0.5rem .5rem;
}

.mobile-search [type="search"] {
    background-color: #333333;
    border-radius: 3px 0 0 3px;
    border: 1px solid #B6E7F5;
}

.off-canvas .menu > li:not(.menu-text) > a {
    background: #333333;
    color: #B6E7F5;
}

.off-canvas .menu-item-home {
    border-top: 1px solid #505050;
}

.off-canvas .menu.nested, .off-canvas-absolute .menu.nested {
    background: #333333;
}

.mobile-cart {
    padding: 1rem .5rem;
    border-top: 1px solid #505050;
}

.mobile-cart a {
	color: #B6E7F5;
}

.mobile-cart a:hover, .mobile-cart a:focus {
	color: #E7F9FE;
}

.mobile-cart .fa {
	font-size: 2.5rem;
    float: left;
    margin-right: .75rem;
    margin-top: 0.3rem;
}

.mobile-cart span {
    font-size: 0.9rem;
}

.mobile-currency {
    color: #FFF;
    padding: 1rem 0.5rem;
}

.mobile-currency span {
    font-size: 0.9rem;
}

.mobile-currency .widget_wc_aelia_currencyswitcher_widget {
    margin-top: 0.25rem;
}

.mobile-currency .widget_wc_aelia_currencyswitcher_widget .currency_button {
    display: inline-block;
    padding: 0.5rem;
    border: 1px solid #B6E7F5;
    margin-right: 0.2rem;
    border-radius: 3px;
    background: transparent;
    color: #b6e7f5;
    box-shadow: none;
}

.mobile-currency .active {
    background: #B6E7F5 !important;
    color: #333333 !important;
    border: 1px solid #B6E7F5 !important;
}

.mobile-wishlist {
    border-top: 1px solid #505050;
    border-top: 1px solid #505050;
    padding: 1rem 0.5rem;
    font-size: 1rem;
}

.mobile-wishlist a {
    color: #B6E7F5;
}

.mobile-wishlist a:hover, .mobile-soc a:focus {
    color: #E7F9FE;
}

.mobile-wishlist .fa {
    font-size: 1.5rem;
    position: relative;
    top: 2px;
    margin-right: 7px;
}

.mobile-soc {
	border-top: 1px solid #505050;
	padding: 0.5rem 0.5rem;
	font-size: 2rem;
}

.mobile-soc a {
	color: #B6E7F5;
}

.mobile-soc a:hover, .mobile-soc a:focus {
	color: #E7F9FE;
}

.mobile-end {
    padding: 0.5rem 0.5rem;
    font-size: 0.875rem;
}

.mobile-end a {
    color: #b6e7f5;
}

.mobile-end a:hover {
    color: #E7F9FE;
}

/*
Banners -------------------------------------------
*/

#cookie-law-info-again {
    bottom: 0px;
    top: unset !important;
    border-radius: 3px;
    border-top: 1px solid rgb(68, 68, 68) !important;
}

.green.cli-plugin-button, .green.cli-plugin-button:visited {
    background-color: #58b7d4;
    box-shadow: 0 -1px rgba(0,0,0,0.15) inset;
}

.cc-color-override-2104694695 .cc-highlight .cc-btn:first-child {
    display: none;
}

/*
Content Area -------------------------------------------
*/

.content_container {
	background-color: #FEFEFE;
    padding-bottom: 2rem;
}

.content_wrap {
    background-color: #FEFEFE;
}

.archive-title, .page-title, .entry-content-post th, .entry-content-page th, .comment-content th {
    text-transform: uppercase;
    color: #454545;
    font-size: 2.35rem;
    font-weight: 600;
    line-height: 1.1;
}

.entry-content-page a {
    color: #37a1bf;
    font-weight: normal;
    text-decoration: none;
}

.entry-content-page a:hover {
    color: #1888A8;
    text-decoration: underline;
}

/*
Homepage -------------------------------------------
*/

.intro-one {
    background: #333333 url("https://rivalsky.com.au/files/uploads/intro-one-background.jpg") no-repeat scroll center center;
    padding: 2rem 3rem;
    background-size: cover;
}

.intro-one h1 {
    font-size: 2.5rem;
    font-weight: 600;
    color: #FEFEFE;
    text-shadow: 1px 1px 1px RGBA(0,0,0,0.3);
}

.intro-one p {
    font-size: 1.25rem;
    color: #FEFEFE;
    text-shadow: 1px 1px 1px RGBA(0,0,0,0.3);
}

.intro-special {
    background: #FFF6CA;
    padding: 2rem 3rem 1.5rem;
    margin-top: 1rem;
}

.intro-special h2 {
    font-size: 2.25rem;
    font-weight: 600;
}

.intro-special p {
    font-size: 1.25rem;
}

.intro-special span {
    font-size: 0.8375rem;
}

.intro-wholesale {
    background: #fff6ca;
    padding: 2rem 3rem 0.5rem;
    margin-top: 1rem;
}

.intro-wholesale h2 {
    font-weight: 600;
    font-size: 1.5rem;
}

.intro-latest-products h2 {
    color: #3F3F3F;
    font-size: 2rem;
    font-weight: 600;
    margin-top: 2rem;
}

.intro-contact {
    background: #333333 url("https://rivalsky.com.au/files/uploads/intro-one-background.jpg") no-repeat scroll center center;
    padding: 0rem 3rem 1rem;
    background-size: cover;
    margin-top: 1rem;
}

.intro-contact h2 {
    color: #FEFEFE;
    font-size: 2rem;
    font-weight: 600;
    margin-top: 2rem;
}

.intro-contact p {
    color: #FEFEFE;
}

.intro-contact a {
    color: #66d8fb;
}

.intro-contact a:hover {
    text-decoration: underline;
}

.intro-contact label {
    color: #FEFEFE;
}

/*
Footer -------------------------------------------
*/

.special-area {
    background: #3f3f3f;
    color: #fff6ca;
    padding: 2rem 0 1rem;
}

.special-area img {
    max-height: 95px;
}

.special_wrap {
    max-width: 75rem;
}

.sidebar_container {
    padding: 1rem 0 0;
}

.sidebar_wrap {
    background-color: #0E273A;
}

.sidebar_wrap a {
    color: #58B7D4;
}

.sidebar_wrap a:hover {
    color: #81D0E6;
    text-decoration: underline;
}

.footer-logo img {
    width: 270px;
}

h6.widget-title {
    color: #AAAAAA;
    font-size: 0.875rem;
    font-weight: 600;
    text-transform: uppercase;
}

.footer_container {
    background-color: #0E273A;
}

.footer_wrap {
	background-color: #0E273A;
}

footer[role="contentinfo"] {
    border-top: none;
    color: #DDDDDD;
    padding: 1.5rem 1rem;
    background: #0e273a;
}

footer[role="contentinfo"] p {
    color: #DDDDDD;
}

footer[role="contentinfo"] a, #footer .menu .active > a {
    color: #58b7d4;
}

footer[role="contentinfo"] a:hover, #footer .menu .active > a:hover {
    color: #81d0e6;
    text-decoration: underline;
}

.widget-area .textwidget .footer-lists ul {
    list-style: none;
}

.widget-area .textwidget .footer-lists li {
    margin: 0;
}

.footer-contact {
	margin-bottom: 1rem;
}

.footer-contact .fa {
	font-size: 2.3rem;
}

.copyright-area p, .copyright-area a {
	font-size: 0.95rem;
}

#backtotop {
    background-color: #37a1bf;
    border-radius: 3px;
    font-size: 0.875rem;
    line-height: 0.3rem;
    font-weight: 600;
    text-transform: uppercase;
    width: 2.6rem;
    height: 2.6rem;
    left: 1rem;
    z-index: 1;
}

#backtotop span.genericon {
    line-height: 0.8;
    font-size: 2rem;
}

/*
Sidebar -------------------------------------------
*/

#secondary .widget-title {
    background: #12283B;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 1.1375rem;
    padding: 0.5rem 1rem;
    margin-bottom: 0px;
}

#secondary .widget ul {
    list-style-type: none !important;
}

.widget-area .widget ul {
    margin-left: 0;
}

ul.product-categories li.cat-item a {
	background: #37A1BF;
	padding: 0.4rem 1rem;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 0px 0px 3px 3px;
	width: 100%;
	display: block;
	font-size: 0.875rem;
	color: #FFFFFF;
}

ul.product-categories li.cat-item a:hover {
	background: #58B9D4;
}

span.count {
	float: right;
	color: #EFEFEF;
	position: relative;
	right: 10px;
	top: -30px;
	font-size: .8rem;
    background: #37a1bf;
    transition: background .2s ease-in !important;
}

li.cat-item:hover span.count {
    background: transparent;
}

#secondary ul li li {
	list-style: none;
    margin-left: 0.5rem;
}

#secondary a {
	color: #FFFFFF;
}

#secondary a:hover, #secondary a:focus {
	text-decoration: none;
	color: #FFFFFF;
}

.sidebar-newsletter {
    background: #EEEEEE;
    padding: 1rem;
}

.widget_wysija_cont .updated, .widget_wysija_cont .login .message {
    background-color: #fff6ca;
    border: none;
}

.sidebar-newsletter.widget-area .textwidget li {
    margin-left: 0;
    padding: 1rem 1rem 0;
}

/*
Buttons -------------------------------------------
*/

a.button, .button, button {
    background-color: #58B7D4;
    color: #ffffff;
    font-weight: 700;
    text-decoration: none;
    border-radius: 3px;
    box-shadow: 0px -2px RGBA(0,0,0,0.15) inset;
    border: none;
}

a.button:hover, .button:hover, button:hover {
    background-color: #37A1BF;
}

/*
eCommerce / Store -------------------------------------------
*/

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	background-color: #58b7d4;
	color: #FEFEFE;
	box-shadow: 0 -1px rgba(0, 0, 0, 0.2) inset;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	background-color: #37A1BF;
	color: #FFFFFF;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #58b7d4;
    color: #FEFEFE;
    box-shadow: 0 -1px rgba(0, 0, 0, 0.2) inset;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #37A1BF;
    color: #FFFFFF;
}

.woocommerce .cart .button, .woocommerce .cart input.button {
    background: #58b7d4;
    color: #FEFEFE;
    box-shadow: 0 -1px rgba(0, 0, 0, 0.2) inset;
}

.woocommerce .cart .button:hover, .woocommerce .cart input.button:hover {
    background: #37A1BF;
    color: #FFFFFF;
}

.woocommerce a.added_to_cart {
    border-radius: 3px;
    color: #fefefe;
    box-shadow: 0 -1px rgba(0,0,0,.2) inset;
    padding: .3em 1em;
    padding-top: 0.3em;
    width: 100%;
    text-align: center;
    font-weight: 700;
    background: #40a440;
}

.woocommerce a.added_to_cart:hover {
    background: #2c8c2c;
}

.ywgc-have-code {
    padding: 0 0 1rem;
}

a.button.clear-cart {
    color: #FEFEFE;
    background: #9c1c20 !important;
}

a.button.clear-cart:hover {
    background: #831519 !important;
}

.woocommerce a.remove:hover {
    text-decoration: none;
}

.latest-products h3 {
    font-size: 1rem;
    font-weight: 600;
}

.yith-wcwl-add-to-wishlist {
    margin-top: 1rem;
    margin-bottom: 2rem;
}

.button.product_type_simple.ajax_add_to_cart {
	display: block;
}

.header-search .search-field {
    border-radius: 3px 0px 0px 3px;
}

.header-search button {
    height: 39px;
    border-radius: 0 3px 3px 0;
    background: #37A1BF url("https://rivalsky.com.au/files/uploads/search.svg") 10px no-repeat;
    background-size: 25px;
    width: 45px;
    float: left;
}

.header-search button:hover {
    background: #1888a8 url("https://rivalsky.com.au/files/uploads/search.svg") 10px no-repeat;
    background-size: 25px;
    width: 45px;
    cursor: pointer;
}

.mobile-search button {
    height: 39px;
    border-radius: 0 3px 3px 0;
    background: #b6e7f5 url("https://rivalsky.com.au/files/uploads/search-dark.svg") 10px no-repeat;
    background-size: 25px;
    width: 45px;
}

.mobile-search button:hover {
    background: #e7f9fe url("https://rivalsky.com.au/files/uploads/search-dark.svg") 10px no-repeat;
    background-size: 25px;
    width: 45px;
}

.mobile-search [type="search"]:focus {
    border: 1px solid #FFFFFF;
    background-color: #FFFFFF;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    background: #81D0E6;
    color: #FFFFFF;
    border: none;
    margin: 0 0.25rem 0 0;
    transition: background-color .25s ease-out,color .25s ease-out;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:hover {
    background: #37A1BF;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    color: #FFFFFF;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover {
    color: #FFFFFF;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #58b7d4;
    color: #FFFFFF;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    border-bottom: 1px solid #58b7d4;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after {
    box-shadow: unset;
}

.woocommerce .woocommerce-breadcrumb a {
    color: #188EAF;
}

.woocommerce .woocommerce-breadcrumb a:hover, .woocommerce .woocommerce-breadcrumb a:focus {
    color: #046F8D;
    text-decoration: underline;
}

.woocommerce ul#shipping_method li label {
    font-weight: 600;
    color: #016c8a;
}

p.shipping-method-description {
    font-size: .875rem;
    font-weight: 400;
    font-style: italic;
}

.pre-order-notification {
    color: #FFFFFF;
    font-weight: 600;
    background: #9C1C20;
    padding: 2rem 2rem 1rem;
    margin-bottom: 2rem;
}

.banner-section {
    background: #3f3f3f;
    color: #fff6ca;
    font-size: 1.5rem;
    padding: 0.65rem 1rem 1rem;
    margin-bottom: 1.5rem;
    font-weight: 600;
    text-align: center;
}

.banner-section .fa {
    font-size: 2.5rem;
    margin-right: .4rem;
    position: relative;
    top: 4px;
}

.banner-section .spacer {
    margin-bottom: 1rem;
}

.banner-info {
    background: #fff6ca;
    color: #3f3f3f;
    font-size: 1rem;
    padding: .65rem 1rem 1rem;
    margin-bottom: 1.5rem;
    font-weight: 600;
    border: 1px dashed #3F3F3F;
}

.banner-info .fa {
    font-size: 3rem;
}

.feedback-section {
    background: #0e273a;
    color: #fefefe;
    font-size: 0.9rem;
    padding: 1.4rem 3rem 0.5rem;
    margin-bottom: 1.5rem;
}

.feedback-section .fa {
    font-size: 2.5rem;
}

.feedback-section a {
    color: #52CCEF;
}

.feedback-section a:hover, .feedback-section a:focus {
    color: #58B9D4;
    text-decoration: underline;
}

/*
Price Filter
*/

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background-color: #173f5d;
    margin-top: 1rem;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #33798d;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #00aee0;
}

.woocommerce .widget_layered_nav_filters a {
	color: #37A1BF !important;
}

.woocommerce .widget_layered_nav_filters a:hover, .woocommerce .widget_layered_nav_filters a:focus {
	color: #188EAF !important;
	text-decoration: underline;
}

/*
Contact Forms -------------------------------------------
*/

div.wpcf7-validation-errors {
    background: #9c1c20;
    color: #FFFFFF;
    padding: 1.25rem 2.25rem;
    font-weight: 600;
    border: none;
}

div.wpcf7-mail-sent-ok {
    background: #1C7F17;
    color: #FFFFFF;
    padding: 1.25rem 2.25rem;
    font-weight: 600;
    border: none;
}

/*
Child Theme Media Queries - Use the following media queries to adjust the appearance of your theme on mobile devices ---------------------------------------
*/

/* Small only */
@media screen and (max-width: 39.9375em) {
    /* add css for small screens only here */

    .title-bar {
        padding: .3rem .5rem;
    }

    .title-bar-title {
        margin-left: 1rem;
    }

    .contain-to-grid, .title-bar {
        z-index: 1;
    }

    .menu.vertical > li {
    	border-bottom: 1px solid #505050;
	}

    .intro-one {
        padding: 1rem 2rem;
    }

    .intro-one img {
        height: 204px;
    }

    .intro-special {
        padding: 1rem 2rem;
    }

    .intro-special img {
        height: 204px;
    }

    .intro-wholesale img {
        width: 204px;
        margin-bottom: 1rem;
    }

    .feedback-section {
        padding: 1.4rem 1rem 0.5rem;
    }

    a.button.clear-cart {
        margin-top: 1rem;
    }

    .banner-section {
        font-size: 0.8rem;
        font-weight: 400;
        margin-top: -1rem;
        border-top: 1px solid rgba(255, 246, 202,0.2);
    }

    .banner-section .fa {
        display: block;
        font-size: 1.5rem;
        margin: 0.2rem 0;
        position: unset;
    }

    .banner-info {
        margin-top: -1rem;
    }

    .cc-revoke.cc-right {
        display: none;
    }

    .select2-results__option {
        border-top: 1px solid #DDDDDD;
    }

}

/* Specific WooCommerce mobiles */
@media screen and (max-width: 768px) {

    .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
        display: block !important;
    }

    td.product-thumbnail {
        border-top: none !important;
        margin-top: -18px;
    }

    .woocommerce-cart table.cart img {
        width: 109px;
    }

    td.product-remove {
        position: relative;
        font-size: 1.5rem;
        height: 0;
        position: relative;
        top: 0;
    }

    .woocommerce table.shop_table td {
        border-top: none;
    }

    td.product-thumbnail::before {
        display: none;
    }

    .woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
        background-color: unset !important;
    }

}

/* Specific for empty cart */
@media screen and (min-width: 641px) and (max-width: 768px) {
    /* add css for medium screens only here */

    a.button.clear-cart {
        margin-left: 0 !important;
        margin-top: 1rem;
    }

}

/* Medium and up */
@media screen and (min-width: 40em) {
    /* add css for medium to large screens here */

    h1 {
        font-size: 2.5rem;
    }

    h2 {
        font-size: 2rem;
    }

    .intro-one img {
        width: 189px;
        float: right;
        margin-top: 13px;
    }

    .intro-special img {
        height: 189px;
        float: right;
        margin-top: 11px;
    }

    .intro-wholesale img {
        width: 100%;
        margin-top: 8px;
        float: right;
    }

    .banner-info .fa {
        font-size: 6rem;
        color: #505050;
    }

    .dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
        border-color: #FFFFFF transparent transparent !important;
        display: block;
        width: 0;
        height: 0;
        border: inset 5px;
        content: '';
        border-bottom-width: 0;
        border-top-style: solid;
        right: 5px;
        margin-top: -2px;
    }

    .feedback-section .fa {
        font-size: 2.5rem;
        margin-left: 1.5rem;
    }

    a.button.clear-cart {
        margin-left: 1rem;
    }

    /* WooCommerce running with CSS combined experiment

    .products .columns-4 .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        float: left;
        margin: 0 3.8% 2.992em 0 !important;
        padding: 0;
        position: relative;
        width: 22.05% !important;
        margin-left: 0;
    }

    .woocommerce ul.products[class*="columns-"] li.product:nth-child(2n), .woocommerce-page ul.products[class*="columns-"] li.product:nth-child(2n) {
        float: right;
        clear: none !important;
        margin-right: 0 !important;
    } 

    */

}
/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
    /* add css for medium screens only here */

    .title-bar-title {
        margin-left: 1rem;
    }

    .contain-to-grid, .title-bar {
        z-index: 1;
    }

    .menu.vertical > li {
    	border-bottom: 1px solid #505050;
	}

    .banner-section {
        font-size: 0.9rem;
        margin-top: -1rem;
        border-top: 1px solid rgba(255, 246, 202,0.2);
    }

    .banner-section .fa {
        font-size: 1.8rem;
    }

    h2 {
        font-size: 1rem !important;
    }

    .cc-revoke.cc-right {
        display: none;
    }

    .select2-results__option {
        border-top: 1px solid #DDDDDD;
    }

}
/* Large and up */
@media screen and (min-width: 64em) {
    /* add css for large to xtra large screens only here */

    .header-logo img {
        max-height: 180px;
    }

    a.added_to_cart.wc-forward { 
    bottom: 0; 
    position: absolute; 
    display: block; 
    bottom: -9px;
    }

    .woocommerce ul.products li.product, 
    .woocommerce-page ul.products li.product { 
        min-height: 360px !important; 
        margin-bottom:10px; 
    }

    .woocommerce ul.products li.product a img {
        margin: 0 auto;
        max-height: 192px;
        width: auto;
    }

    a.button.add_to_cart_button, 
    a.button.product_type_simple { 
        bottom: 27px;
        position: absolute;
        width: 100%;
    }

    .woocommerce .wishlist_table td.product-add-to-cart a {
        position: unset;
    }

    .footer-logo img {
        float: right;
    }

}
/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {
    /* add css for large screens only here */
} 

/* Extra Large only */
@media screen and (min-width: 75em) {
    /* add css for extra large screens only here */

    .header-currency {
        margin-left: 7rem;
    }

}     